Yabause Community Forums

General Category => Suggestions => Topic started by: vahjahjikira on August 12, 2017, 08:59:02 AM

Title: need 0.9.15 in 32bit .exe
Post by: vahjahjikira on August 12, 2017, 08:59:02 AM
can we get version 0.9.15 for a 32bit operating system? i only see it for 64bit, so i have no way of trying the newest version on a 32bit system...